<template>
	<view>
		<web-view :src="url"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				url: '',
				orderNo:'',
				sourType:''
			}
		},
		onLoad(options) {
			this.url = decodeURIComponent(options.url);
			this.orderNo= options.orderid; 
			this.sourType = options.sour;
			// console.log('========'+options.sour);
		},
		onUnload() {
			// if(this.sourType != 'MOBILE'){
			// }
		},
		methods: {
		}
	}
</script>

<style>

</style>
